umi3升级到@umijs/max,Reducer找不到?

新手上路,请多包涵

umi3升级到@umijs/max之后,原本导出的Reducer、Effect、Subscription都不能用报错了,是怎么回事?是哪里还需要配置么?
image.png

回复
阅读 411
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
推荐问题
宣传栏